#top_one {
	width: 970px;
	padding:5px;
	border-bottom:1px solid #014BA2;
	color:#014BA2;
	font-size:16px;
	font-family:微软雅黑;
	font-weight:bold;
	line-height:110px;
}
#main {
	width:980px;
}
.bigtext {
	font-size:30px;
	font-weight:bold;
	height:70px;
	line-height:70px;
	text-align:center;
	display:block;
}
#main td {
	padding:15px;
	font-family:simsun;
}
.listname {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	line-height:24px;
}
.kinds {
	border:1px solid #CCCCCC；
}
#bottom {
	width: 980px;
	text-align:center;
	line-height:24px;
	padding-top:10px;
	margin-top:10px;
	font-family:simsun;
}
